
.box_style{
    width: 100%;
    float: right;
}
.single-contain{
    margin-top: 50px;
}
.single-contain .single-img-contain{
    position: relative;
    height: 250px;
}
.single-contain .single-img-contain img{
    position: absolute;
    top: 25px;
    left: 140px;
}
 .single-product-title h2{
    text-transform: capitalize;
    color: #6d6e71;
    margin-top: 50px;
}
.single-product-title h4{
    text-transform: capitalize;
    color: #6d6e71;
    margin-top: 50px;
}
 .single-product-title p{
    text-transform: capitalize;
    color: #003e63;
    padding-left: 75px;
    font-size: 1.2rem;
    padding-top: 17px;
}
.description-container{
    background: #d9e8f4;
}
.description-container .product-list-des{
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.description-container .product-list-des .des-container .des-title{
    margin: 10px;
    font-size: 1rem;
    font-weight: bold;
}
.description-container .product-list-des .des-list .des-item{
    list-style-type: disc;
    font-size: 1rem;
}
.single-heading{
    margin-top: 60px;
    margin-bottom: 10px;
    color: #939598;
}
.pic-container{
    /*height: 150px;*/
    margin-top: 40px;
    text-align: center;
}
.pic-container img{
    width: 153px;
    height: 153px;
}
.single-pic-text h2{
    font-size: 1.2rem;
}
/*----------------------------*\
	Product view
\*----------------------------*/
section.section{
    margin-top: 30px;
    margin-bottom: 30px;
}
#product-main-img .slick-prev {
    -webkit-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
    left: 15px;
}

#product-main-img .slick-next {
    -webkit-transform: translateX(15px);
    -ms-transform: translateX(15px);
    transform: translateX(15px);
    right: 15px;
}

#product-main-img .slick-prev, #product-main-img .slick-next {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

#product-main-img:hover .slick-prev, #product-main-img:hover .slick-next {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
    visibility: visible;
}

#product-main-img .zoomImg {
    background-color: #FFF;
}

#product-imgs .product-preview {
    margin: 0px 5px;
    border: 1px solid #E4E7ED;
}

#product-imgs .product-preview.slick-current {
    border-color: #0066b3;
}

#product-imgs .slick-prev {
    top: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#product-imgs .slick-next {
    top: calc(100% - 20px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

#product-imgs .slick-prev:before {
    content: "\f106";
    font-family: "Font Awesome 5 Pro";
}

#product-imgs .slick-next:before {
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
}

.product-preview img {
    width: 100%;
}
.product-preview img.pre {
    width: 153px;
    height: 153px;
}
.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    border: 1px solid #E4E7ED;
    background-color: #FFF;
    border-radius: 50%;
    z-index: 22;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}
.slick-prev:before, .slick-next:before {
    color: #2B2D42;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background-color: #0066b3;
    border-color: #0066b3;
}
.slick-prev:hover .slick-prev:before , .slick-next:hover .slick-next:before{
    color: #ffffff;
}

.plp-container{
    padding-right: 60px;
    padding-left: 60px;
}
.plp-box {
    padding: 20px 0px 50px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}

.plp-box .section-title-inline {
    color: #222;
}

.section-title-inline {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: right;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline > h1 {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    font-size: 18px;
    color: #0066b3;
}

.section-title-inline > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 9px;
    border-bottom: 1px solid #0066b3;
}
/***********************/
.plp-box .section-title-inline-1 {
    color: #222;
}

.section-title-inline-1 {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: center;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline-1 > h1 {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    font-size: 30px;
    color: #0066b3;
}
.section-title-inline-1 > h1:before {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    left: 100%;
    top: 20px;
    border-bottom: 3px solid #0066b3;
}
.section-title-inline-1 > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 20px;
    border-bottom: 3px solid #0066b3;
}

/*******************************************/
footer{
    margin-top: 50px;
    width: 100%;
    float: right;
    background-image: linear-gradient(to left , #0b4f84 , #0a538b , #0066b3);
}
footer .contact-button{
    margin-top: 100px;
    background: #00af43;
    float: right;
    padding: 10px 0 10px 50px;
    width: 100%;
}

footer .contact-button a{
    color: #ffffff;
    font-size: 1.5rem;
}
footer .social-container{
    margin-top: 60px;
    background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -moz-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -o-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -webkit-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    float: right;
    width: 100%;
    box-shadow: 4px 2px 4px 0 rgba(0,0,0,.1);
}
footer .social-container .social-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
}
footer .social-container .social-list .social-item{
    margin-left: 20px;
}
footer .social-container .social-list .social-item a .brands-img{
    width: 125px ;height: 65px;margin: 20px 0;
}
footer .social-container .social-list .social-item a .brands-img img{
    width: 100%;
    height: 100%;
}
footer .end-sec{
    width: 100%;
    float: right;
    margin-top: 100px;
}
footer .end-sec .logo-img{
    height: 150px;
}
footer .end-sec .logo-img img{
    height: 100%;
    width: 100%;
}
footer .end-sec .phone-content{
    position: relative;
}
footer .end-sec .phone-content .phone{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .end-sec .phone-content .phone i{
    font-size: 25px;
    color: #ffffff;
}
footer .end-sec .phone-content .phone-num{
    position: absolute;
    top: 3px;
    left: 90px;
}
footer .info-contain{
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
footer .end-sec .phone-content .phone-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .fax-num{
    position: absolute;
    top: 30px;
    left: 90px;
}
footer .end-sec .phone-content .fax-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .mail{
    position: absolute;
    top: 18px;
    left: 90px;
}
footer .end-sec .phone-content .mail span{
    font-size: 18px;
    color: #fff;
}
footer .footer-menu{
    margin-top: 10px;
}
footer .footer-menu .footer-menu-list{
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item{
    padding-left: 30px;
}
footer .footer-menu .footer-menu-list .footer-menu-item:first-child{
    padding-left: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item a{
    color: #fff;
}
